[
    {
        "code": "Access",
        "names": {
            "en-US": "Access"
        },
        "visible": true,
        "sequenceFactor": 1,
        "sequenceOrder": 1
    },
    {
        "code": "Applian",
        "names": {
            "en-US": "Applian"
        },
        "visible": true,
        "sequenceFactor": 2,
        "sequenceOrder": 2
    },
    {
        "code": "Attach",
        "names": {
            "en-US": "Attach"
        },
        "visible": true,
        "sequenceFactor": 3,
        "sequenceOrder": 3
    },
    {
        "code": "Cabinet",
        "names": {
            "en-US": "Cabinet"
        },
        "visible": true,
        "sequenceFactor": 4,
        "sequenceOrder": 4
    },
    {
        "code": "Clear",
        "names": {
            "en-US": "Clear"
        },
        "visible": true,
        "sequenceFactor": 5,
        "sequenceOrder": 5
    },
    {
        "code": "Cntr_Trim",
        "names": {
            "en-US": "Cntr_Trim"
        },
        "visible": true,
        "sequenceFactor": 6,
        "sequenceOrder": 6
    },
    {
        "code": "Config",
        "names": {
            "en-US": "Config"
        },
        "visible": true,
        "sequenceFactor": 7,
        "sequenceOrder": 7
    },
    {
        "code": "Corner",
        "names": {
            "en-US": "Corner"
        },
        "visible": true,
        "sequenceFactor": 8,
        "sequenceOrder": 8
    },
    {
        "code": "Cut_List",
        "names": {
            "en-US": "Cut_List"
        },
        "visible": true,
        "sequenceFactor": 9,
        "sequenceOrder": 9
    },
    {
        "code": "Design",
        "names": {
            "en-US": "Design"
        },
        "visible": true,
        "sequenceFactor": 10,
        "sequenceOrder": 10
    },
    {
        "code": "Dispcat",
        "names": {
            "en-US": "Dispcat"
        },
        "visible": true,
        "sequenceFactor": 11,
        "sequenceOrder": 11
    },
    {
        "code": "Door",
        "names": {
            "en-US": "Door"
        },
        "visible": true,
        "sequenceFactor": 12,
        "sequenceOrder": 12
    },
    {
        "code": "Drawer",
        "names": {
            "en-US": "Drawer"
        },
        "visible": true,
        "sequenceFactor": 13,
        "sequenceOrder": 13
    },
    {
        "code": "Edge_Band",
        "names": {
            "en-US": "Edge_Band"
        },
        "visible": true,
        "sequenceFactor": 14,
        "sequenceOrder": 14
    },
    {
        "code": "Fix_Var",
        "names": {
            "en-US": "Fix_Var"
        },
        "visible": true,
        "sequenceFactor": 15,
        "sequenceOrder": 15
    },
    {
        "code": "Frame",
        "names": {
            "en-US": "Frame"
        },
        "visible": true,
        "sequenceFactor": 16,
        "sequenceOrder": 16
    },
    {
        "code": "General",
        "names": {
            "en-US": "General"
        },
        "visible": true,
        "sequenceFactor": 17,
        "sequenceOrder": 17
    },
    {
        "code": "Loc_Var",
        "names": {
            "en-US": "Loc_Var"
        },
        "visible": true,
        "sequenceFactor": 18,
        "sequenceOrder": 18
    },
    {
        "code": "Manufac",
        "names": {
            "en-US": "Manufac"
        },
        "visible": true,
        "sequenceFactor": 19,
        "sequenceOrder": 19
    },
    {
        "code": "MiscAcc",
        "names": {
            "en-US": "MiscAcc"
        },
        "visible": true,
        "sequenceFactor": 20,
        "sequenceOrder": 20
    },
    {
        "code": "Open",
        "names": {
            "en-US": "Open"
        },
        "visible": true,
        "sequenceFactor": 21,
        "sequenceOrder": 21
    },
    {
        "code": "Org_Var",
        "names": {
            "en-US": "Org_Var"
        },
        "visible": true,
        "sequenceFactor": 22,
        "sequenceOrder": 22
    },
    {
        "code": "Quantity",
        "names": {
            "en-US": "Quantity"
        },
        "visible": true,
        "sequenceFactor": 23,
        "sequenceOrder": 23
    },
    {
        "code": "Shape",
        "names": {
            "en-US": "Shape"
        },
        "visible": true,
        "sequenceFactor": 24,
        "sequenceOrder": 24
    },
    {
        "code": "Style",
        "names": {
            "en-US": "Style"
        },
        "visible": true,
        "sequenceFactor": 25,
        "sequenceOrder": 25
    },
    {
        "code": "Sys_Var",
        "names": {
            "en-US": "Sys_Var"
        },
        "visible": true,
        "sequenceFactor": 26,
        "sequenceOrder": 26
    },
    {
        "code": "Textures",
        "names": {
            "en-US": "Textures"
        },
        "visible": true,
        "sequenceFactor": 27,
        "sequenceOrder": 27
    },
    {
        "code": "Thick",
        "names": {
            "en-US": "Thick"
        },
        "visible": true,
        "sequenceFactor": 28,
        "sequenceOrder": 28
    },
    {
        "code": "UserDim",
        "names": {
            "en-US": "UserDim"
        },
        "visible": true,
        "sequenceFactor": 29,
        "sequenceOrder": 29
    },
    {
        "code": "UserQty",
        "names": {
            "en-US": "UserQty"
        },
        "visible": true,
        "sequenceFactor": 30,
        "sequenceOrder": 30
    },
    {
        "code": "Layers",
        "names": {
            "en-US": "Layers"
        },
        "visible": true,
        "sequenceFactor": 31,
        "sequenceOrder": 31
    },
    {
        "code": "OverrideVars",
        "names": {
            "en-US": "OverrideVars"
        },
        "visible": true,
        "sequenceFactor": 32,
        "sequenceOrder": 32
    },
    {
        "code": "ExternalRefs",
        "names": {
            "en-US": "ExternalRefs"
        },
        "visible": true,
        "sequenceFactor": 33,
        "sequenceOrder": 33
    },
    {
        "code": "FeatureOptionRefs",
        "names": {
            "en-US": "FeatureOptionRefs"
        },
        "visible": true,
        "sequenceFactor": 34,
        "sequenceOrder": 34
    },
    {
        "code": "ModelReferences",
        "names": {
            "en-US": "ModelReferences"
        },
        "visible": true,
        "sequenceFactor": 35,
        "sequenceOrder": 35
    }
]